package com.crm.rely.backend.core.dto.account.balance;

import lombok.Data;

/**
 * @ClassName AccountEquityBalanceDto
 * @Description
 * @Author y
 * @Date 2023/12/13 14:22
 */
@Data
public class AccountEquityBalanceDto {

    private Long login;

    private String platform;

    private Float equity;


    public static AccountEquityBalanceDto getInstance(){
        AccountEquityBalanceDto dto = new AccountEquityBalanceDto();
        dto.setEquity(0F);
        return dto;
    }

}
